{
  "headers": {
    "date": "Thu, 10 Mar 2022 18:51:37 GMT",
    "content-length": "219880",
    "x-amz-request-id": "SBZYK2B4NQYNCMT5",
    "cache-control": "public, max-age=31536000, immutable",
    "content-type": "application/javascript",
    "last-modified": "Thu, 20 Jan 2022 13:30:08 GMT",
    "x-amz-id-2": "brzc2FtfdlUkQcU7jgCV5VdOZjdnNtvse8y4qWJjI3DeFoOi3fF+zFzzL91Q4M1fGxornjHtUrs=",
    "access-control-allow-origin": "*",
    "server": "deploy/us-east4-c",
    "etag": "\"437357d56c5c7b4bc1cc57dd9a1c29ff\"",
    "x-amz-version-id": "0_0nkoEQoyIEzM8ysmNkPH3chVJ.cfB3"
  },
  "url": "https://deno.land/std@0.122.0/_wasm_crypto/crypto.wasm.js",
  "now": {
    "secs_since_epoch": 1646938296,
    "nanos_since_epoch": 154845465
  }
}